1. mkozak's Avatar
    Hello!

    I realize 1.1.3 isnt even out yet, but will it be like 1.1.2 where you can unlock it if you have a previous version unlocked? i know 1.1.2 OTB has 4.6 bootloader. but i am not sure how that all works.

    any speculation?
    2008-01-09 10:45 AM
  2. yowiphone's Avatar
    No due to the 4.6 BL. So if we get lucky enough and the OTB 1.1.2 comes out. You have to stay on it.
    Iphone Love... I dreamed of a iphone before it was out..
    2008-01-09 11:18 AM
LINK TO POST COPIED TO CLIPBOARD